오래된 버전의 브라우저에서 twitter.com 사용하기

다음 브라우저에서 twitter.com에 접속하면 mobile.twitter.com으로 리디렉션됩니다.

  • Internet Explorer 버전 10 이하 
  • Safari 버전 6 이하
  • Chrome 버전 9 이하
  • Firefox 버전 9 이하

다음 브라우저는 twitter.com에서 지원되지 않습니다. 지원되는 다른 브라우저를 사용해야 합니다.

  • Internet Explorer 버전 11

오래된 버전의 브라우저에서는 twitter.com의 일부 기능을 사용할 수 없습니다. 따라서 해당 브라우저 사용자가 twitter.com을 보다 안정적으로 사용할 수 있도록 mobile.twitter.com으로 리디렉션하는 것입니다.

브라우저에서 표준 버전의 트위터를 사용하려면 브라우저를 최신 버전으로 업그레이드하세요.

이 도움말 문서를 북마크에 추가하거나 공유하기

이 문서가 도움이 되었나요?

의견을 주셔서 감사합니다. 도움이 되어 정말 기쁩니다.

의견을 주셔서 감사합니다. 이 도움말 문서를 어떻게 개선하면 좋을까요?

의견을 주셔서 감사합니다. 앞으로 트위터 도움말 문서 개선에 의견을 반영할 수 있도록 노력하겠습니다.